<div class="d-flex w-100">
    <div class="d-flex w-100 container bottom-border">
        <label class="hg-title">MuniSaúde</label>
        <label class="sub-title">Recife - Pernambuco, Brasil.</label>
    </div>
</div>
<div class="d-flex w-100">
    <div class="w-100 mt-2">
        <h4 class="title">Gerencie seus dados</h4>
        <ul> 
            <li>Tenha acesso aos dados de saúde do seu município em tempo real.</li>
            <li>Navegue e sinta-se livre para utilizar qualquer um dos dados como embasamento estatistíco.</li>
            <li>Todos os dados são responsabilidade dos gestores bem como do município em questão.</li>
        </ul>
    </div>
</div>